Subject: Agenda (0.1) for Kerberos Working Group (krb-wg)

From: "Douglas E. Engert" <[email-masked]>
Date: Fri, 02 Mar 2001 13:56:27 -0600

Attached it the first cut at an agenda for the krb-wg. This is very tentative,
schedule. If I have missed any topics, please let me know. 

I have listed possible individuals speakers for each draft. If any
of the authors or speakers would like to have others speak or not discuss
one of the drafts, let me know. 

--------------------------------------------------------------------------------------  

CHAIR: Doug Engert <[email-masked]>

AGENDA:

  Introduction  Doug Engert - 5 min

  Kerberos revisions - Cliff Neuman, Ken Raeburn, Tom Yu  - 60 min
        The main objective of the working group is to move this draft forward 
        to last call. There have been rewrites of new sections, and most of the 
        referral and name canonicalization has been moved to a seperate draft. 
        This should allow us to get close to a WG last call.  

  Generating KDC Referrals to locate Kerberos realms - John Brezak - 30 min
        This renamed draft now contains most of the referral and name canonicalization.
        This will allow us to discuss the merits without holding up the Revisions.

  PKINIT - Matt Hur, Sasha Medvinsky, Brian Tung - 10 min
	We had started a last call, but there where some comments. A
	new revision of the draft has been posted. If all goes well, we can start
        WG last call after the meeting.     
 
  Kerberos changes/set password I-D update Jonathan Trostle, John Brezak - 10 min       

  Kerberos GSS V1 user-to-user - John Brezek, Tom Yu, Pat Moore 10 min
   
  Distributing Kerberos KDC and Realm Information with DNS - K. Hornstein, J. Altman - 10
min
      draft-ietf-krb-wg-krb-dns-locate-02.txt         

  IAKERB - Jonathan Trostle - 10 min

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444